[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.40
RTL=0
[menu_102]
70001=&Файл
44101=Хеш MD&5
44102=Хеш SHA&1
44103=Хеш SHA25&6
44104=Хеш SHA51&2
40036=Открыть выбранный URL &загрузки
40046=Открыть выбранную &веб-страницу
40067=Открыть файл на са&йте VirusTotal
40037=О&ткрыть/выполнить выбранный файл
40038=От&крыть выбранный файл с помощью...
40039=Отк&рыть папку с файлом
40001=&Сохранить выбранные элементы
40076=Со&хранить все элементы
40009=Сво&йства
40073=Свойства &файла
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40029=Скопировать в &Проводнике
40031=Скопировать URL-адреса &загрузок
40064=Скопировать URL-&адреса веб-страниц
40061=Скопировать &хеш-суммы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40049=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Единицы скорости
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=Ме&бибайты в секунду
45305=Мегаби&ты в секунду
71002=&Действие по двойному щелчку мыши
45100=&Отсутствует
45101=Открыть окно сво&йств
45102=О&ткрыть/выполнить выбранный файл
45103=От&крыть выбранный файл с помощью...
45104=Открыть выбранный URL &загрузки
45105=Открыть выбранную &веб-страницу
45106=Открыть свойства &файла
45107=Открыть &папку с файлом
71003=Де&йствие по нажатию Enter
45200=&Отсутствует
45201=Открыть окно сво&йств
45202=О&ткрыть/выполнить выбранный файл
45203=От&крыть выбранный файл с помощью...
45204=Открыть выбранный URL &загрузки
45205=Открыть выбранную &веб-страницу
45206=Открыть свойства &файла
45207=Открыть &папку с файлом
71004=Еди&ницы размеров файлов
45400=&Автоматически
45401=&Байты
45402=&Килобайты
45403=К&ибибайты
45404=&Мегабайты
45405=М&ебибайты
45406=&Гигабайты
45407=Гибиба&йты
40052=&Значок в области уведомлений
40080=Запуск в скр&ытом состоянии
40072=Показывать время по &Гринвичу
40079=До&бавлять строку заголовков в файлы с табуляторами/CSV
40070=Выбрать другой &шрифт
40071=&Использовать стандартный шрифт
40053=Д&ополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
44101=Хеш MD&5
44102=Хеш SHA&1
44103=Хеш SHA25&6
44104=Хеш SHA51&2
40036=Открыть выбранный URL &загрузки
40046=Открыть выбранную &веб-страницу
40067=Открыть файл на са&йте VirusTotal
40037=О&ткрыть/выполнить выбранный файл
40038=От&крыть выбранный файл с помощью...
40039=Отк&рыть папку с файлом
40031=Скопировать URL-адреса &загрузок
40064=Скопировать URL-&адреса веб-страниц
40061=Скопировать &хеш-суммы
40081=Скопировать нажатую &ячейку
40009=Сво&йства
40073=Свойства файла
40004=О&бновить
[menu_112]
40060=Стоп
[menu_116]
70001=TrayMenu
40060=&Открыть BrowserDownloadsView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1006=Источник загрузки данных о загрузках
1008=...
1009=Имя компьютера:
1011=Папки профиля Chrome (через запятую):
1012=Папки профиля Firefox (через запятую):
1014=Фильтрация по времени:
1017=             С:
1020=           По:
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список загрузок веб-браузера
9=Выберите папку
10=Нет
11=Да
12=Сорт&ировка
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
412=КБ
413=КиБ
414=МБ
415=МиБ
416=ГБ
417=ГиБ
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Firefox
602=Chrome
603=Chrome Canary
604=Opera
605=Vivaldi
606=Яндекс
607=SeaMonkey
608=Edge
609=Brave
610=Pale Moon
611=Waterfox
621=Успешно
622=Ошибка
623=Отменено
631=Успешно
632=Отменено
701=Загрузки с любым временем
702=Загрузки за последние xx секунд
703=Загрузки за последние xx минут
704=Загрузки за последние xx часов
705=Загрузки за последние xx дней
706=Загрузки за указанный период времени (по Гринвичу)
707=Загрузки за указанный период времени (локальное)
708=Загрузки за указанные периоды дат и времени (раздельно)
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованные
782=Скрывать отфильтрованные
801=Текущая система (все пользователи)
802=Текущая система (текущий пользователь)
803=Указанная папка профилей (пример: c:\users)
804=Указанный профиль (пример: c:\users\admin)
805=Удалённый компьютер
806=Папки профиля указанного веб-браузера
1001=ID
1002=Имя файла
1003=MIME-тип
1004=URL загрузки 1
1005=URL страницы загрузки
1006=Начато
1007=Завершено
1008=Размер загруженного
1009=Длительность загрузки
1010=Вычисленная скорость
1011=Состояние загрузки
1012=Веб-браузер
1013=Путь к профилю браузера
1014=Полный путь файла
1015=Хеш-сумма
1016=Файл существует
1017=Размер файла
1018=URL загрузки 2
1019=URL загрузки 3
